> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bliper.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Sair do Grupo

> Faz a instância sair de um grupo

## Descrição

Faz a instância atual sair de um grupo do WhatsApp.

## Request

### Headers

```
Client-Token: SEU_CLIENT_TOKEN
Content-Type: application/json
```

### Body

```json theme={null}
{
  "groupId": "120363356737170752-group"
}
```

| Campo     | Tipo   | Obrigatório | Descrição                             |
| --------- | ------ | ----------- | ------------------------------------- |
| `groupId` | string | Sim         | JID do grupo que a instância irá sair |

## Response

### Sucesso (200)

```json theme={null}
{
  "success": true
}
```

## Exemplo cURL

```bash theme={null}
curl -X POST 'https://api.bliper.io/instances/{INSTANCE_ID}/token/{INSTANCE_TOKEN}/leave-group' \
  -H 'Client-Token: SEU_CLIENT_TOKEN' \
  -H 'Content-Type: application/json' \
  -d '{"groupId": "120363356737170752-group"}'
```
